Seleccionar página

Si da el siguiente tipo de error:


Err http://archive.ubuntu.com intrepid/main Packages
  404 Not Found
Err http://archive.ubuntu.com intrepid/restricted Packages
  404 Not Found
Err http://archive.ubuntu.com intrepid/universe Packages
  404 Not Found

Será porque esa version de Ubuntu es antigua y la han movido a otro repositorio de paquetes.

Para hacer que apunte a los repositorios antiguos se puede ejecutar lo siguiente:


sudo sed -i -e 's/archive.ubuntu.com\|security.ubuntu.com/old-releases.ubuntu.com/g' /etc/apt/sources.list

Y luego actualizar con:


sudo apt-get update && sudo apt-get dist-upgrade